.article-full {
  margin: 50px 150px;
  line-height: 1.5;
  /* display: flex;
  flex-direction: column;
  gap: 50px; */
  img {
    height: 100%;
    width: 100%;
    object-fit: cover;
  }

  a {
    text-decoration: underline;
    color: inherit;
  }

  a:hover {
    color: var(--orange);
  }

  .container-article {
    width: 85%;
    margin: 0 auto;
  }

  .section-name {
    text-transform: uppercase;
    color: #d3a062;
    font-size: 18px;
  }

  .section-title {
    color: var(--bleu);
    font-size: 2.2rem;
    font-weight: 500;
    margin: 10px 0;
  }

  .intro {
    display: flex;
    justify-content: flex-end;
    padding-left: 200px;
    gap: 50px;
    min-height: 400px;

    .texte,
    .image {
      width: calc((100% - 50px) / 2);
    }

    .image {
      box-shadow: rgba(0, 0, 0, 0.2) 0px 10px 50px;
    }
  }

  .container-sommaire {
    width: 87%;
    margin: 0 auto;
  }

  .sommaire-container {
    width: 74%;
    padding: 48px;
    border-radius: 12px;
    background-color: #f5f4f4;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 18px;
    margin: auto;
  }

  .sommaire-titre {
    font-size: 30px;
    font-weight: 700;
    margin: 0;
  }

  .sommaire-links h4 {
    margin: 0;
  }

  .sommaire-links {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 24px;
  }

  .sommaire-link {
    font-size: 18px;
    font-weight: 500;
    color: #000000;
    text-decoration: none;
  }

  .sommaire-link:hover {
    text-decoration: underline !important;
    text-underline-offset: 5px;
  }
  .paragraphe-type2 {
    .goldTexte {
      color: var(--orange) !important;
      border-left: var(--orange) solid 2px;
      padding-left: 15px;
      padding-top: 3px;
      padding-bottom: 3px;
      p {
        color: var(--orange) !important;
      }
    }

    .paragraphe-container {
      display: flex;
      gap: 30px;
      .left,
      .right {
        width: calc((100% - 30px) / 2);
      }
    }

    .btn-devis {
      width: fit-content;
      background-color: var(--bleu);
      color: white;
      padding: 20px 60px;
      text-transform: uppercase;
      letter-spacing: 1px;
      font-size: 0.9rem;

      .fleche_vers_la_droite {
        width: 60px;
        height: auto;
        padding-left: 10px;
      }
    }

    .left {
      display: flex;
      flex-direction: column;
      justify-content: space-between;

      gap: 20px;
    }

    .right {
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      gap: 20px;

      .image {
        width: 100%;
        aspect-ratio: 16/9;
        box-shadow: rgba(0, 0, 0, 0.2) 0px 10px 50px;
      }

      .anoter {
        border: var(--orange) solid 1px;
        padding: 20px;
      }
    }
  }

  .paragraphe-type3 {
    .faq-contain {
      display: flex;
      flex-direction: column;
      align-items: center;
      padding: 0px;
      gap: 0px;
    }
    .faq-item {
      border-bottom: 1px solid #cccccc;
      line-height: 1.6em;
      cursor: pointer;
      overflow: hidden;
    }
    .faq-item {
      width: 100%;
    }
    .faq-item:hover {
      background-color: rgba(119, 119, 119, 0.04);
    }
    .faq-question {
      display: flex;
      align-items: center;
    }
    .faq-questiontext {
      flex: 1;
      font-weight: 400;
      color: black;
      text-transform: uppercase;
      letter-spacing: 1px;
    }
    .faq-questionicon {
      position: relative;
      padding: 20px;

      justify-content: center;
      align-items: center;
      display: flex;
      gap: 10px;
      color: var(--orange);
      font-weight: 300;
    }
    .faq-icon {
      position: relative;
      display: flex;
      width: 1.25rem;
      height: 1.25rem;
      justify-content: center;
      align-items: center;
      transform: rotate(45deg);
      transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg)
        rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
      transform-style: preserve-3d;
      transition: transform 0.3s ease;
    }
    .faq-stripe-1 {
      width: 2px;
      height: 100%;
      background-color: var(--orange);
      opacity: 1;
      transition: opacity 0.3s ease;
    }
    .faq-stripe-2 {
      position: absolute;
      width: 100%;
      height: 2px;
      background-color: var(--orange);
    }
    .faq-reponse {
      width: 100%;
      height: 0;
      opacity: 0;
      transition: height 0.5s, opacity 0.5s;
    }
    .faq-answer-text-wrapper {
      padding-right: 1.25rem;
      padding-bottom: 1.25rem;
      padding-left: 1.25rem;
      box-sizing: border-box;
    }
    .faq-answer-text {
      line-height: 1.6em;
      transition: transform 0.5s, opacity 0.2s;
      color: #282f37;
      margin-top: 0;
    }

    .paragraphe-container {
      display: flex;
      gap: 30px;
      .left,
      .right {
        width: calc((100% - 30px) / 2);
      }
    }
  }

  .prev-next-articles {
    width: 92%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;

    .prev,
    .next {
      display: flex;
      flex-direction: column;
      color: var(--orange);
      gap: 5px;
      text-decoration: none;
      .prev-arrow,
      .next-arrow {
        width: 100px;
      }
    }

    .prev {
      align-items: flex-end;
    }

    .next {
      align-items: flex-start;
    }
  }
}

@media (max-width: 1024px) {
  .article-full {
    margin: 50px 40px;
    .intro {
      display: flex;
      justify-content: flex-end;
      padding-left: 70px;
    }

    .paragraphe-type2 {
      .paragraphe-container {
        display: flex;
        flex-direction: column;
        gap: 20px;
        .left,
        .right {
          width: 100%;
        }
      }
    }
  }
}

@media (max-width: 767px) {
  .article-full {
    margin: 50px 40px;
    .intro {
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      padding: 0;
      gap: 20px;
      .image {
        width: 100%;
      }

      .texte {
        width: 85%;
        margin: 0 auto;
        text-align: center;
      }
    }

    .sommaire-container {
      box-sizing: border-box;
      width: 95%;
      padding: 15px 0;
      border-radius: 0;
      background-color: white;
      gap: 0;
    }

    .sommaire-links {
      box-sizing: border-box;
      gap: 5px;
    }

    .sommaire-titre {
      background-color: #f5f4f4;
      padding: 10px 30px;
      box-sizing: border-box;
      width: 100%;
    }

    .sommaire-links h4 {
      box-sizing: border-box;
      padding: 15px 30px;
      background-color: #f5f4f4;
      width: 100%;
    }

    .paragraphe-type3 {
      .paragraphe-container {
        display: flex;
        flex-direction: column;
        gap: 20px;

        .left,
        .right {
          width: 100%;
        }
      }
    }
  }
}
